<?php
/* Busqueda de registros de la tabla MST_Turno redefinidos por el usuario. */
class MST_TurnoFN extends BaseMST_TurnoFN
{
    public static function selectActivos()
    {
        $o_MST_TurnoFN = new MST_TurnoFN();
        $o_MST_TurnoFN->setEstado( "A" );
        return $o_MST_TurnoFN->select();
    }
}
?>